Bug 237707 - devel/synfig: update to 1.2.2
Summary: devel/synfig: update to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ben Woods
URL: https://www.synfig.org/2018/09/15/syn...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-05-02 12:39 UTC by kunda
Modified: 2019-12-11 11:28 UTC (History)
0 users

See Also:
woodsb02: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2019-12-11 11:23:51 UTC
A commit references this bug:

Author: woodsb02
Date: Wed Dec 11 11:23:26 UTC 2019
New revision: 519795
URL: https://svnweb.freebsd.org/changeset/ports/519795

Log:
  devel/etc, devel/synfig, graphics/synfigstudio: Update to 1.2.2

  - Changed port to use GitHub as MASTER_SITES (follow upstream)
  - Use autoreconf to build configure script (not included in GH repo)
  - Introduce patches to fix build with autoreconf

  Changes this release:
    https://www.synfig.org/2018/09/15/synfig-studio-1-2-2-released/

  PR:		237707
  Reported by:	kunda <chitty_cloud@me.com>

Changes:
  head/devel/etl/Makefile
  head/devel/etl/distinfo
  head/devel/etl/pkg-descr
  head/devel/etl/pkg-plist
  head/devel/synfig/Makefile
  head/devel/synfig/distinfo
  head/devel/synfig/files/patch-configure.ac
  head/devel/synfig/pkg-descr
  head/devel/synfig/pkg-plist
  head/graphics/synfigstudio/Makefile
  head/graphics/synfigstudio/distinfo
  head/graphics/synfigstudio/files/patch-73046ac
  head/graphics/synfigstudio/files/patch-configure.ac
  head/graphics/synfigstudio/pkg-descr
  head/graphics/synfigstudio/pkg-plist
Comment 2 Ben Woods freebsd_committer 2019-12-11 11:28:50 UTC
Committed - thanks for reporting!